@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap');

.link-text{
  font-family: 'Noto Sans JP', sans-serif;
}
.top-format{
  box-shadow: 2px 2px 15px #000;
}
a.plass:hover, a.plass:active{
  background-color: rgb(157, 163, 169);
  border-left: snow 5px solid;
  padding-left: 4px;
}